ReferenceAPIOperationsPipeline Signing
Get job-scoped iOS signing material
Returns the iOS signing bundle only to the assigned runner while the job is active. Both the runner bearer token and job-scoped signing grant are required.
Operation ID
get_job_ios_signingReturns the iOS signing bundle only to the assigned runner while the job is active. Both the runner bearer token and job-scoped signing grant are required.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
runner_id*string
Runner ID
job_id*string
Build/Job ID
Header Parameters
x-oore-signing-token*string
Job-scoped signing grant
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/runners/string/jobs/string/ios-signing" \ -H "x-oore-signing-token: string"{ "bundle": null}